body {
  background-image: url(../images/background.jpg);
  background-size: 100%;
  margin: 0 auto;
}

/*メイン*/
.main {
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  border-radius: 50px;
  width: 70%;
  margin: auto;
}

.entry a {
  margin: 50px;
}

/*ヘッダー*/
header {
  text-align: center;
}

.img-top {
  list-style: none;
}

.img-1 {
  position: absolute;
  left: 10px;
  top: 250px;
}

.img-2 {
  position: relative;
  left: 30px;
}

.img-3 {
  position: absolute;
  right: 10px;
  top: 300px;
}

/*見出し*/
h3 {
  position: relative;
  padding-left: 25px;
  font-size: 30px;
}

h3:before {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 15px transparent;
  border-bottom: solid 15px rgb(119, 195, 223);
}
h3:after {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 10px;
  width: 100%;
  border-bottom: solid 3px rgb(119, 195, 223);
}

/*テーブル*/

.table_design04 {
  border-collapse: collapse;
  width: 100%;
  max-width: 700px;
}
.table_design04 th,
.table_design04 td {
  padding: 1em;
}
.table_design04 th {
  border-right: 1px solid #4d9bc1;
  font-weight: bold;
  text-align: left;
  width: 20%;
  min-width: 4em;
}

/*ボタン*/

.btn,
a.btn,
button.btn {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-border-shadow {
  padding: calc(1.5rem - 12px) 3rem 1.5rem;

  background: #fff;
}

a.btn-border-shadow:before {
  position: absolute;
  top: -6px;
  left: -6px;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;

  border: 3px solid #000;
  border-radius: 0.5rem;
}

a.btn-border-shadow:hover {
  padding: calc(1.5rem - 6px) 3rem;
}

a.btn-border-shadow:hover:before {
  top: 0;
  left: 0;
}

a.btn-border-shadow--color1 {
  border-radius: 100vh;
}

a.btn-border-shadow--color1:before {
  border-radius: 100vh;
  -webkit-box-shadow: 3px 3px 0 #f74f4f;
  box-shadow: 3px 3px 0 #f74f4f;
}

a.btn-border-shadow--color2 {
  border-radius: 100vh;
}

a.btn-border-shadow--color2:before {
  border-radius: 100vh;
  -webkit-box-shadow: 3px 3px 0 #78e5e5;
  box-shadow: 3px 3px 0 #78e5e5;
}
